table th.event-status-h {
    font-size: 11px;
    line-height: 1.35;
    padding: 3px 6px;
    vertical-align: middle;
  	color: #fff;
    background-color: #777;
}
table th.event-status-d-prog {
    font-size: 11px;
    line-height: 1.35;
    padding: 3px 6px;
    background-color: #ff9;
    text-align: left;
	font-weight: normal;
}
table th.event-status-d-end {
    font-size: 11px;
    line-height: 1.35;
    padding: 3px 6px;
    background-color: #aaa;
    text-align: left;
	font-weight: normal;
}
table th.event-status-d-plan {
    font-size: 11px;
    line-height: 1.35;
    padding: 3px 6px;
    text-align: left;
	font-weight: normal;
    background-color: #fff;
}
.table-h {
  	color: #fff !important;
    background-color: #777 !important;
}
.team-k {
    background-color: #ffffcc !important;
}
.team-w {
    background-color: #ffbbbb !important;
}
.team-p {
    background-color: #ccffcc !important;
}
.team-b {
    background-color: #ffeecc !important;
}
.team-c {
    background-color: #ccccff !important;
}

.markup h2 {
    background-color: #333 !important;
    color: #fff !important;
}
.css-h2 {
    font-size: 18px !important;
    background-color: #333 !important;
    color: #fff !important;
  	text-align: left;
	font-weight: bold;
}